## unity-lens-vm 0.3-extras12.10.1

=== debian/changelog ===
unity-lens-vm (0.3-extras12.10.1) quantal; urgency=low

  * Fixing a bug which prevented the app from functioning

 -- Chris Wayne <chris.wayne@canonical.com>  Mon, 30 Apr 2012 14:17:17 -0400
