=== debian/control ===
Source: unity-lens-vm
Section: gnome
Priority: extra
Build-Depends: debhelper (>= 8),
               python (>= 2.6.6-3~),
               python-distutils-extra (>= 2.10)
Maintainer: Chris Wayne <cwayne@ubuntu.com>
Standards-Version: 3.9.3

Package: unity-lens-vm
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gir1.2-dee-1.0,
         gir1.2-unity-5.0,
         python (<< 2.8),
         python (>= 2.6),
         python-unity-singlet,
         python2.7 | python2.6,
         virtualbox,
         ${misc:Depends},
         ${python:Depends}
Suggests: apparmor (>= 2.3)
Description: Lens to search/start available VirtualBox VMs
 A Unity lens to browse your virtual machines for VirtualBox, right from 
 your Desktop.
